Subject: Re: Bombshell Order 00000
From: Subir Chakma <[email-masked]>
To: Sheri Meninga <[email-masked]>, "[email-masked]" <[email-masked]>, manager <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 20 Aug 2018 15:33:59 +0000

Hi Sheri,

I am sorry, could you hold this order for now? I believe there is a massive confusion with the Recipient name. To avoid delivery issue, I really need to be sure and will reach out to the customer.

Thanks really.

Best,

Subir

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: Sheri Meninga <[email-masked]>
Sent: Monday, August 20, 2018 8:54 PM
To: [email-masked]; manager; [email-masked]; [email-masked]; [email-masked]
Subject: RE: Bombshell Order 00000

The shipping address has been updated.

Regards,

Sheri Meninga

Senior Account Executive

Fulfillment Express, Inc.

7271 Paramount Blvd, Pico Rivera, CA 90660

P: (562) 948-4400 x 8001 | F: (562) 948-4459

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secured or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message. Please also be advised that any shipping fees presented in this document are only a quote and are subject to our interpretation of your requirements. We assume no responsibility for the accuracy of the quote, only that we are providing the information on a best effort basis. Actual charges may vary based on actual fees billed by the shipper.

From: JotForm <[email-masked]>
Sent: Monday, August 20, 2018 5:36 AM
To: [email-masked]
Subject: Bombshell Order 00000

[Image removed by sender.]

BOMBSHELL CUSTOMER SERVICE REQUEST

What needs to be done

Others

Order Number

00000

Describe what needs to be done

Hi Sheri,

Order# GE3509461US

It is an international order and current shipping address is of country - Ecuador. Now, customer want to change the shipping address to an US address.

The new shipping address is :
8510 NW 72ND ST
C/o Daysi Fong
Miami, Fl 33166-2396
United States
Phone number: 7862967086

Kindly check if the changes can be made.

Thanks
Shane